# vc0
#
Storage Resource = "vc0"
Logfile = /var/spool/vchanger/log.txt
Log Level = 5
Work Dir = /var/spool/vchanger/vc0
User = bacula
Group = tape

# Mag0: OstrachNET1.1 8TB --------------- Set 1000 ---------
# Mag1: OstrachNET1.2 6TB
magazine = /mnt/vchanger/84a27cd5-b436-4475-9b7d-fa3a70cdd7ba
magazine = /mnt/vchanger/d23c21e1-1d78-4dc8-8ea7-ab09f111c02e
# -----------------------------------------------------------

# Mag2: OstrachNET2.1 8TB --------------- Set 2000 ---------
# Mag3: OstrachNET2.2 6TB
magazine = /mnt/vchanger/ba540667-f5c7-46d5-abf9-2eae58dcf757
magazine = /mnt/vchanger/3bf75e3e-659a-4c80-8c9a-764e58765b5b
# -----------------------------------------------------------

# Mag4: OstrachNET4000 8TB NTFS
magazine = /mnt/vchanger/70069BCF4EBCA2B8
# Mag5: OstrachNET5000 16TB ext4
magazine = /mnt/vchanger/02ee5061-3e24-4f34-8cb6-a3d3149786f2

# --- Befehle:
# vchange createvols --label="OstrachNET" 5 16 5000 # Magazin 5, 16 Volumes, StartNr. 5000
# Label schreiben: e2label /dev/sdx1 OstrachNet3.1
# Label lesen: e2label /dev/sdx1
